.label-image-container{
    display: flex;
    align-items: center;
    max-width: 1280px;
    margin: auto;
}

.labelfrog-image-container{
    padding:0px 20px 5px 5px;
    flex: 1;
}

.labelfrog-image-container .labelfrog-life-cycle-img {
    width: 100%;
    max-height: 515px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}


.label-palay-btn-wrapper{
    background-color: #423760;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    position: relative;
    top: -20px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.label-play-btn{
    cursor: pointer;
    border: none;
    font-size: 17px;
}
